@charset "utf-8";
/* CSS Document */

body { font: 14px "Segoe UI", Arial, Helvetica, sans-serif;	color: #fff; background: #000; }

/* Container Section Code */

#container { width:100%; margin: 0; padding:0; }

/* Header Section Code */

#content { width:100%; background: url(images/topbg.gif) repeat-x center top; }
#header {  width:980px;  height:270px; margin:auto; background: url(images/header.jpg) repeat-x center top; text-align:center;} 
#header h1 { display: none;}
#topmenu { width:666px; height:40px; margin:0 auto; padding-top: 175px;}
#topmenu ul li { float: left; display:inline; margin: 0 5px; }
#topmenu ul li a { display:block; width: 101px;	height:32px; text-decoration:none; background: url(images/butoff.gif) no-repeat center center; padding-top: 9px; font-size: 15px; font-weight: bold; color: #fff; }
#topmenu ul li a:hover { background: url(images/buton.gif) no-repeat center center; }

/* Middle Section Code */

#upper { width:980px; margin:auto; }

#banner { float: left; width: 590px; height: 250px; background: url(images/bannerbg.jpg) no-repeat center top; margin-left: 15px; text-align: center; padding-top:20px ;}
#statsbox {float: right; width: 327px; height: 242px; background: url(images/statsbg.jpg) no-repeat center top; margin-right: 15px; padding-top:20px; text-align:center;}
#statsbox h5 { font: bold 36px Arial, Helvetica, sans-serif; color: #4A3D35; letter-spacing: -1px; }
.insidestats { margin: 5px 20px 0 30px; font-size: 22px; text-align:left; letter-spacing: -1px; line-height: 40px;}

#lower {  width:980px; margin:auto; padding-top:10px; }
.widebox { width:948px; margin:auto; background: url(images/widebg.gif) repeat-y center top; margin-top: 10px; }
.widebox h4 { background: url(images/widetop.gif) no-repeat center top; height: 29px; text-indent: -5000px; }
.widebox p { margin:0 20px 10px 20px; }

#newsbox { float: left; width:590px; margin-left:20px; background: url(images/newsbg.gif) repeat-y center top; }
#newsbox h4 { background: url(images/newstop.gif) no-repeat center top; height: 19px; text-indent: -5000px; }
#newsbox p { margin:0 20px 10px 20px; }
#button { margin: 15px 0 0 45px;}

#advertisers { float: left;	width:463px; margin-left: 15px; background: url(images/advbg.gif) no-repeat center bottom; }
#lower #advertisers h2 { background: url(images/advertisers.gif) no-repeat center top; height: 53px; text-indent: -5000px; }

#publishers { float: right; width:463px; margin-right: 15px; background: url(images/pubbg.gif) no-repeat center bottom;}
#lower #publishers h3 { background: url(images/publishers.gif) no-repeat center top; height: 53px; text-indent: -5000px; }

#advertisers p, #publishers p { margin:0 20px;}

#bannerspace { margin:10px; text-align:center; }

/* Footer Section Code */

#footer { width:100%; background: #7F8083 url(images/footerbg.gif) repeat-x center top;	height: 150px; }
#botmenu { width:716px; height:36px; margin: auto; background: url(images/botmenubg.gif) no-repeat center center; }
#botmenu ul { width: 600px; margin: 0 auto;}
#botmenu ul li { float: left; display:inline; margin: 0 5px; }
#botmenu ul li a { display:block; width: 90px;	height:36px; text-decoration:none;  padding-top: 7px; font-size: 14px; color: #fff; text-align:center;}
#botmenu ul li a:hover { text-decoration:underline; }
#footer p { font-size: 10px; margin: 10px; text-align:center; }